/* Class = "NSWindow"; title = "Level Resources"; ObjectID = "5"; */
"5.title" = "Nivelleer bronnen";

/* Class = "NSButtonCell"; title = "Level only selected tasks"; ObjectID = "34"; */
"34.title" = "Alleen de geselecteerde taken nivelleren";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "35"; */
"35.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "36"; */
"36.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Leveling will reschedule tasks to optimize resource usage."; ObjectID = "37"; */
"37.title" = "Door nivellering taken opnieuw plannen voor optimalisering van bronnen.";

/* Class = "NSTextFieldCell"; title = "The tasks will be rearranged based on their priority, their order in the outline, and the availability of resources."; ObjectID = "38"; */
"38.title" = "De taken worden op basis van de prioriteit, de volgorde in de opbouw en de beschikbaarheid van bronnen opnieuw gerangschikt.\n";

/* Class = "NSButtonCell"; title = "Don't schedule any task before now (or current editing date)."; ObjectID = "40"; */
"40.title" = "Geen taak plannen vóór vandaag (of huidige wijzigingsdatum, indien ingesteld)";

/* Class = "NSButtonCell"; title = "Allow splitting of tasks into segments with duration at least:"; ObjectID = "43"; */
"43.title" = "Splitsen van taken toestaan in segmenten van minstens:";

/* Class = "NSButtonCell"; title = "Automatically level resources"; ObjectID = "61"; */
"61.title" = "Nivelleer bronnen automatisch";